@charset "utf-8";
/* CSS Document */

* {margin:0;
   padding:0;}
   
body {
	color: #FFF;
	background: #000;
	font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
} 
table, tbody, tr, td, p {margin:0;padding:0;}
h1, h2, h3, h4, h5 {
	color: #DA5421;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-color: #666;
}
h1 {
	font-size: 10pt;
	text-transform: uppercase;
	line-height: 18px;
}  
h2 {
	font-size: 17px;
}
h3 {
	font-size: 14px;
	
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}
.clr {
	clear: both;
}

a {
	text-decoration: underline;
	color: #fcb03b;
}
p {
	font-size: 14px;
	color: #fff;
}


a:hover {
	color: #3C9AE8;
}

ul li, ol il {
	margin:auto;
	text-align: left;
		
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.noborder {
	border-style: none;
}
.roktabs-wrapper .dark .roktabs-container-tr, .roktabs-wrapper .dark .roktabs-container-inner, .roktabs-wrapper .dark .active-arrows {
	background: #000;
}
.error {
	background: #F30;
	border-top: 5px solid #F00;
	border-bottom: 5px solid #F00;
	padding-left: 10px;
	padding-right: 10px;
}
.error ul li{
	list-style: none;
}
.logo {
	margin-top: 105px;
	margin-left: 35px;
	margin-bottom: 25px;
}
.gradient {
	padding: 10px;
	color: #333;
	border: 2px solid #DA5421;
}
.gradient p{
	color: #FFF;
}
img.border {
	border: 2px solid #FFF;
	margin-right: 10px;
	float: left;
}

img.pad {
	margin-top: 5px;
}
.circle {
	background: url(../images/circle.png) no-repeat;
	margin: auto;
	height: 145px;
	width: 515px;
	text-align: left;
	padding: 10px 20px 20px;
}
img.right {
	float: right;
}

.circle p{
}
#container {
	margin: auto;
	width: 960px;
	position:relative;
}
#header {height:95px;width:960px;}
#header td {padding:0;margin:0;}
#logo {
	/*float: left;*/
	padding:10px 0 20px 0;
	left:0;
	width:172px;
	position:relative;
}
#newsletter {
	position:absolute;
	left:180px;
	width:auto;
	top:20px;
}
#newsletter td.acysubbuttons {background: #F60;}
#newsletter .inputbox{border:none; height:25px; padding:0 0 0 10px;}
#newsletter .button {
	border:none;
	height:25px;
	padding:0 10px 0 10px;
	font-weight: bold;
	color: #FFF;
	background: #F60;
	line-height: 25px;
	cursor:pointer;
}
#newsletter h3 {padding:0;text-align:center;}
#slogan {
	font-size: 14pt;
    position: absolute;
    right: 0;
    text-align: center;
    top: 31px;
}
#slogan p {
	font-size: 14px;
}
#wrap {
	background: url(../images/flower.jpg) no-repeat right top;
	border: 5px solid #FFF;
	min-height:375px;
	float: left;
	width: 950px;
}
#nav {
	/*margin: auto;*/
	width:350px;
}
.nav1 {
	margin: auto;
	width: 360px;
}




#nav li {
	float: left;
}

#nav ul li {
	list-style-type: none;
}
#nav a {
	color: #FFF;
	display: block;
	float: left;
	font-weight: normal;
	text-align: center;
	font-size: 13px;
	line-height: 25px;
	padding-right: 30px;
	padding-left:30px;
	text-decoration: none;
	height: 25px;
	background: url(../images/lil.jpg) no-repeat right center;
}
#nav li.active a, #nav a:hover  {
	color: #F60;	
}
#subscribe {
	float: right;
}
#cate {
	height: 25px;
	line-height: 25px;
	float: left;
	width: 400px;
	margin-left: 20px;
}
#cate a {
	background: #F1861C;
	width: 100px;
	padding: 0px;
}
#cate a:hover {
	background: #BD3C26;
	color: #FFF;
}

#content {
	width: 900px;
	margin-left: 25px;
	padding-top: 15px;
	float: left;
}
#map {
	float: right;
	width: 450px;
	margin-top: 25px;
	margin-bottom: 25px;
	border: 2px solid #FFF;
	margin-right: 10px;
}
#form {
	float: left;
	text-align: left;
	width: 40%;
	padding-left: 50px;
	margin: 25px 10px;
	
}

#showcase {
	margin: auto;
	width: 900px;
}
#footer {
	margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 960px;
}
#copyright {
	float: right;
	padding-bottom: 10px;
    padding-top: 10px;
}
#foot {
	float: left;
	padding-bottom: 10px;
    padding-top: 10px;
}
